body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td,img {
    margin: 0;
    padding: 0;
}

img {
    border: 0
}

ol,
ul {
    list-style: none
}

h1,h2,h3,h4,h5,h6 {
    font-size: 16px;
}

input {
    outline: none;
    border: none;
}

html {
    _overflow-y: scroll;
}


/*****！！页面通用css样式定义开始******/

html,body {
    font-family: "Microsoft YaHei";
}


/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */

body {
    font-family: "微软雅黑";
    font-size:14px;
    color: #4c4c4c;
    outline: none;
}

* {
    word-break: break-all;
    word-wrap: break-word
}


/* 网站超链接css通用设置 */

a {
    text-decoration: none;
}


/* 链接无下划线,有为underline */

a:link {
    color: #2c2c2c;
}


/* 未访问的链接 */

a:visited {
    color: #2c2c2c;
}


/* 已访问的链接 */

a:hover {
    color: #2c2c2c;
    text-decoration: none;
}


/* 鼠标在链接上 */

a:active {
    color: #2c2c2c;
}


/* 点击激活链接 */

p {
    line-height: 24px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.hide {
    display: none
}

.show {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}


/*.clear{clear:both; line-height:0; height:0; font-size:0px;}*/

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*清除浮动*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}


/*清除浮动*/

.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
    height: auto;
}

.red {
    color: red
}


/*表格样式定义 */

checkbox {
    border: 0px;
}


/*选择框样式定义 */

.input {
    border: 1px solid #ccc;
    height: 20px;
    line-height: 20px
}

ul,
li {
    list-style: none
}


.topline{ background-color:#e5e5e5; height:37px; line-height:37px; font-size:14px; overflow:hidden;}
.topline p{ line-height:37px;}
.weather{ margin-left:10px}

.outlogo{ height:120px;}
.outlogo .logo{ width:316px; height:120px; float:left;}
.outlogo .text{ width:316px; height:120px; float:left; margin-left:5px;}
.outlogo .text h1{ font-size:19px; color:#333; margin-top:29px; line-height:40px;}
.outlogo .text h5{ font-size:16px; color:#666;}
.outlogo .tel{ width:244px; height:120px; background:url(../images/tel.jpg) no-repeat right top; float:right;}
.outlogo .tel p{ color:#c00; margin:63px 0px 0px 73px; font-size:22px;}



/*index banner*/

.banner {
    width: 100%;
    position: relative;
    z-index: 0;
    /* overflow: hidden; */
    /* height: 416px; */
    height: auto;
}

.banner .flexslider {
    width: 100%;
    height: 100%;
    overflow: hidden;
    min-width: 1000px;
}

.banner .slides {
    position: relative;
    z-index: 1;
}

.banner .slides li {
    height: 100%;
}

.banner .slides li img {
    width: 100%;
    margin: 0 auto;
    display: block;
}

.banner .flex-direction-nav,
.banner .flex-control-nav {
    display: none
}


/*public*/

.size1 {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.backcolor {
    background: #3671cf;
}

.color {
    color: #3671cf;
}


/*header*/

.header_top {
    padding: 35px 0;
}

.header_top .phone {
    margin-top: 5px;
}

.header_top .phone p.txt1 {
    color: #666666;
    font-size: 16px;
    height: 31px;
    line-height: 31px;
    padding-left: 42px;
    background: url(../images/tel_bg.png) no-repeat left center;
}

.header_top .phone p.txt2 {
    color: #333333;
    font-size: 30px;
    margin-top: 5px;
}

.header_nav {
    width: 100%;
    height: 53px;
    background: #164799;
    border-bottom: 2px solid #db241d;
}

.header_nav>ul>li {
    width: 150px;
    height: 53px;
    text-align: center;
    font-size: 16px;
    float: left;
    position: relative;
}

.header_nav>ul>li>a {
    display: block;
    width: 150px;
    height: auto;
    line-height: 53px;
    color: white;
}

.header_nav>ul>li:hover,
.header_nav>ul>li.hover {
    background: #db241d;
}

.erji {
    position: absolute;
    top: 53px;
    background: #fff;
    z-index: 19;
    left: 0;
    right: -30px;
    padding: 18px 0;
    display: none;
}

.erji>li {
    height: 30px;
    font-size: 14px;
    line-height: 30px;
}

.erji>li>a {
    color: #333333;
    line-height: 30px;
    text-align: center;
}

.prolist {
    position: absolute;
    top: 55px;
    background: #fff;
    z-index: 19;
    left: 0;
    right: -30px;
    padding: 18px 0;
    display: none;
    height: 500px;
}

.erji0 {
    position: absolute;
    top: 55px;
    background: #fff;
    z-index: 19;
    left: 0;
    right: -30px;
    padding: 18px 0;
    display: none;
}

.erji0>li {
    height: 30px;
    font-size: 14px;
    line-height: 30px;
}

.erji0>li>a {
    color: #333333;
    line-height: 30px;
    text-align: center;
}

.erji_pro {
    padding: 15px;
    /* width: auto; */
    width: 500px;
    text-align: left;
}

.erji_pro>li {
    display: inline-block;
    width: 158px;
    vertical-align: top;
    height: auto !important;
    margin-right: 5px;
}

.erji_pro>li>a {
    /* width: 130px; */
    color: #009fff;
    /* display: block;width: 100%; */
}

.menu_3 {
    width: 100%;
    margin-top: 10px;
}

.menu_3 p {
    width: 100%;
    height: 30px;
    line-height: 30px;
    /* text-align: center; */
}

.menu_3 p a:hover {
    color: #009fff;
}


/*footer*/

.footer {
    overflow: hidden;
    width: 100%;
    position: relative;
    z-index: 1000;
    padding-top: 50px;
    background: #333333;
}

.footer .wrap {
    overflow: hidden
}

.footer .wrap li {
    width: 28.3%;
    padding-right: 5%;
    float: left
}

.footer .wrap li strong {
    font-size: 18px;
    font-weight: 200;
    display: block;
    margin-bottom: 40px;
    color: #FFF;
}

.footer .wrap li strong span {
    padding-left: 10px;
    font-size: 12px;
    color: #606060;
}

.footer .wrap li ul {
    overflow: hidden;
    padding-bottom: 60px;
}

.footer .wrap li ul li {
    width: 139px;
    float: left;
    padding: 0;
}

.footer .wrap li ul li a {
    font-size: 14px;
    color: #FFF;
    border-bottom: 1px solid #606060;
    line-height: 46px;
    display: inline-block
}

.footer .wrap li .txt p {
    font-size: 14px;
    color: #fff;
    line-height: 36px;
}

.footer .wrap li.last {
    width: 320px;
    float: right;
    padding: 0
}

.footer .wrap li.last ul li {
    color: #FFF;
    text-align: right;
    padding-right: 30px;
    padding-top: 45px;
    font-size: 18px;
}

.footer .wrap li.last ul li.fl img {
    margin-bottom: 30px;
}

.footer .wrap li.last ul li strong {
    margin-bottom: 0;
    display: block;
    font-size: 14px;
}

.footer .wrap li.last ul li.fr {
    font-size: 14px;
    float: right;
    color: #606060;
    width: 148px;
    padding: 0;
    text-align: center
}

.footer .wrap li.last ul li.fr img {
    width: 148px;
    height: 148px;
    display: block;
    margin: 0 auto
}

.footer .wrap li.last ul li.fr p {
    font-size: 16px;
    color: #999999;
    line-height: 36px;
}

.footer .bottom {
    font-size: 14px;
    color: #9a9a9a;
    text-align: center;
    border-top: 1px solid #464646;
    overflow: hidden;
    line-height: 68px;
}

.footer .bottom a {
    color: #9a9a9a;
}

.page_div1 { clear:both; padding:20px 0px 30px 0px;}
.page_div1 table{ margin:0px auto;}
.page_div1 table tr td{ font-size:14px;}
.page_div1 tr td a{ display:block; line-height:30px; padding:0px 12px; color:#fff; background-color:#999;}
.page_div1 tr td .acen{ display:block; margin:0px 2px; background-color:#999;}
.page_div1 tr td .aleft{ display:block; margin:0px 2px; background-color:#999;}
.page_div1 tr td .aspan{ display:block; line-height:30px; padding:0px 12px; color:#fff; margin:0px 2px; background-color:#0f4cbb;}

.friendLink{ width:100%; margin-top:20px; overflow:hidden;}
.products_k_list{}
.products_k_list li{ width:242px; float:left; margin:0px 10px; margin-bottom:20px; font-size:14px; text-align:center;}
.products_k_list li div{ width:240px; height:181px; border:1px solid #ccc; display:table-cell; vertical-align:middle; text-align:center; overflow:hidden;}
.products_k_list li img{ max-width:100%; max-height:100%;}
.products_k_list li p{ line-height:35px;}

.bana_dh{ width:100%; height:60px; line-height:43px; margin:0px auto; border-bottom:1px solid #ccc; clear:both; padding-top:15px;}
.bana_h3{ margin:0px; padding:0px; float:left; line-height:42px; font-size:16px; font-weight:bold; color:#333; border-bottom:2px solid #0074bc;}
.bana_dh a{ float:right; font-size:14px;}
.news-det-btn{ width:49%; float:left; margin-top:20px; background-color:#eee; padding:5px 15px; margin-right:1%; }

@media (max-width:767px) {
.wrap {
    width: 100%;
    margin: 0 auto;
    height: auto;
}
.friendLink{ display:none;}
.bana_dh{ display:none;}

table tr td{ font-size:0.2rem;}
.news-det-btn{ width:49%; float:left; margin-top:10px; background-color:#eee; padding:5px 10px; margin-right:1%; font-size:0.2rem;}


.topline .fl{ display:none;}
.topline_fr{ margin-right:3%;}

.outlogo{ width:100%; height:auto;}
.outlogo .logo{ width:100%; height:auto; text-align:center; float:none;}
.outlogo .logo img{ width:350px; height:85px;}
.outlogo .text{ display:none;}
.outlogo .tel{ display:none;}

}
